#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.3
visibility:           public
id:                   hasql-implicits-0.1.0.3-2y9kkFmxrgiDlIjMhaXap
key:                  hasql-implicits-0.1.0.3-2y9kkFmxrgiDlIjMhaXap
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  7d2c27c412a156e0167429621616b0be
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.3-2y9kkFmxrgiDlIjMhaXap
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5.0.1-1qdgPm8iylpLaw6SpJSovq
    network-ip-0.3.0.3-DyYvna3BLKv9av73Dzc3ne
    scientific-0.3.7.0-8SzWenanV6tE1tEz514SLi text-1.2.5.0 time-1.9.3
    uuid-1.3.15-2POBWCUdfBwABo9T0qaYlc
    vector-0.12.3.1-50x5zOQFZ1CIL15Y9vpvyM

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

